@charset "UTF-8";

#inquiry {
background-color: #ECF0F1;
}

#inquiry .txt_l {
text-align: center;
color: #262626;
font-size: 19px;
font-weight: bold;
line-height: 1.4;
padding: 60px 10px 25px;
}

#inquiry .inquiry_button {
text-align: center;
}

#inquiry .txt_s {
text-align: center;
color: #262626;
font-size: 15px;
line-height: 1.4;
padding: 25px 10px 60px;
}

#inquiry .txt_s a {
color: #1F4788;
text-decoration: underline;
}


















